## pearlmenu 8

=== debian/changelog ===
pearlmenu (8) qanon; urgency=medium

  * Initial Build for 8

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 08 Jul 2018 16:00:34 +0200
