=== debian/control ===
Source: pearlmenu
Section: admin
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 9), python, dh-python,
Standards-Version: 3.9.5

Package: pearlmenu
Architecture: all
Depends:
 ${python:Depends},
 ${misc:Depends},
 python (>= 2.4), python (<< 3),
 pearl-common,
 python-mate-menu, python-xdg, xdg-utils,
 python-apt,
 python-configobj,
 python-setproctitle,
 mate-menus,
 gvfs-bin,
 python-xlib,
 gir1.2-mate-panel, gir1.2-gtk-3.0, gir1.2-mate-desktop,
 mozo
Description: Advanced MATE menu
 One of the most advanced menus under Linux. PearlMenu supports filtering,
 favorites, easy-uninstallation, autosession, and many other features.
