## pearlmenu 9.2

=== debian/changelog ===
pearlmenu (9.2) qanon+; urgency=medium

  * Rebuild for 9

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 16 Aug 2020 16:30:48 +0100
