## pearlmenu 9.3

=== debian/changelog ===
pearlmenu (9.3) qanon+; urgency=medium

  [ Michael Webster ]
  * applications.py: Fix dnd for re-ordering/adding favorites.
  * recentHelper.py: Don't try to modify the recent list unless recents are enabled.

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 24 Dec 2020 16:30:48 +0100
